@charset "utf-8";
A {
	text-decoration: none;
}
A:link {
	font-color: #AAAAAA;
}
A:visited {
	font-color: #000000; 
}
A:hover {
	font-color: #B40404; 
}

body  {	margin: 0 auto; height:100%; }/*background-image: url(../../../images/bg-index.jpg); background-repeat:repeat;*/

header{ margin-top:10px;margin-bottom:10px; /*min-height:100px;*/position:relative; border-bottom:1px solid #eee; }
form header{ min-height:0px}

h1,h2{ font-weight:bold; font-size:16px; padding-bottom:1em; color: #444444;}
p{ margin:1em;}

button{ padding: 4px 6px; cursor:pointer;background-color:#EEE; border: 1px solid #000; border-radius: 5px;color:#000}
	button:hover{ background-color: #999;color:#fff}	
.page {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	font-size:14px;
	font-family: 'Noto Sans', sans-serif;
	line-height:1.3em;
	min-height:100%;
	height: auto;
	
}

.contenido{padding-bottom:44px;}
.errors { color: red; font-size:11px;margin-bottom: 10px;}

input[readonly="readonly"] { background-color:#ddd; }

footer{ /*position:absolute; */
		clear:both;
		bottom:0;width:1020px; padding-bottom:35px;}
footer p{ font-size:11px; text-align:center;margin-bottom:0.2em}
footer a { color:#DBCA82; text-decoration:underline;font-style:italic;}

footer .links{ font-size:1em;width:100%;text-align:center; margin-bottom:1em;}
footer .links a{text-decoration:none;font-style:normal;}
footer .links li{display:inline-block}

#logo{ width: 100%;text-align: center;}
	#logo a{ display:inline-block;/*width:100%*/}
	#logo img{ max-height: 100px;}
	#logo #logo-argyor{ margin-right: 1em;}
#contenido{ clear:both;margin-bottom: 2em; overflow:hidden;}
.select-menus-header{color:#bbb;padding: 1px; line-height: 1; border: 0;-webkit-appearance: none;vertical-align:top; text-transform:uppercase;font-size:11px; }
.align-dcha{ float:right; margin-left:8px;}#divisa, #idioma{background: url("../../../images/down.png") no-repeat scroll left top / 100% auto rgba(0, 0, 0, 0); padding-left: 15px;-webkit-appearance: none;-moz-appearance: none; appearance: none;}
#divisa option, #idioma option{ margin:5px auto;}


/*************************************************************************************************
*			Estilos Cabecera
*************************************************************************************************/

#cabecera { margin:10px;overflow:hidden;}
#datos_contacto{ color:#666;font-size:11px;margin: 0.3em 0 0 1.5em;}

#menu_cliente { float:right;color:#3F1308;text-align: right; margin-top: 1em; width:640px; }
	#menu_cliente li{ display:inline-block; vertical-align:top;text-align: center;  }
		#menu_cliente li a{ color:#3F1308 }

#cliente-actual{width: 300px;}
#tarifas_cliente{ background-color:#ddd; margin-left: 2px; position: absolute;padding: 2px;}
#breadcrumbs{	margin: 20px;	}

/*#ayuda{float:right; margin-bottom:0.8em;}*/
#ayuda{ float: right;margin-bottom: 0.8em;text-align: right;} 
#ayuda li{ display:inline;}
#ayuda li a{ border: 1px solid #6f859c;color: #6f859c;padding: 2px 10px;}
#ayuda li a:hover{ background:#8C9DB0; color:#fff;border: 1px solid transparent;}

#menu_usuario li a#link_pendientes{ font-weight:normal;}

/*************************************************************************************************
*			Estilos pie
*************************************************************************************************/

/*************************************************************************************************
*			Mensajes
*************************************************************************************************/
.caja_mensajes{ margin:80px auto; width:500px;height:18em; float:none; border:1px solid #666; padding: 1em;border-radius:10px;}
.caja_mensajes h2{ background-color:#ddd;padding: 1em;font-size: 14px;margin: 0em 1em 1em 1em;}
.caja_mensajes ul{ margin: 1em;}
.caja_mensajes li{ list-style: disc; margin:1em; }

/*************************************************************************************************
*			Estilos grid
*************************************************************************************************/
.grid{ width:1020; margin-bottom:20px;}
.grid th{ padding:1px; border:1px solid #eee; color:#FFF; background-color:#999;}
.grid th a{ color: #fff}
/*.grid tbody a{ color: #999}*/
.grid tbody a{ color: #000; text-decoration:underline;font-weight:normal}
.grid td{ padding:1px 4px; border:1px solid #eee;vertical-align:middle;}
.gridFiltros{ text-align:center}
.gridFiltros input,.gridFiltros select{ font-size:10px;}
.even{ background-color:#eee; }
.column_anadir_referencia{ min-width: 100px; }

.color_disponibilidad_{ color:#000;}
.color_disponibilidad_alta{ color:#64c064;}
.color_disponibilidad_media{ color:#faf13b;}
.color_disponibilidad_baja{ color:#4b5ea1;}
.color_disponibilidad_pedido{ color:#444444;}
.color_disponibilidad_futura{ color:#23c3fc;}

.grid tbody a.link_grid{ text-decoration:none; color:#999; font-weight: bold; padding: 0px 2px;}

.uds_pedido{ width:30px; margin:2px; float:left;}
.grid tfoot{ color: #999}
.grid tfoot a{ color: #999}
.grid tfoot div{ width: 100%; text-align: center;}
.total_grid{ margin-top: -10px; margin-bottom: 20px;padding: 0 80px; text-align: right; font-weight: bold;}
.column_quitar_referencia img{ cursor:pointer}

#ficha #ref_atributos div,#grid_referencia tbody div,#grid_descatalogados tbody div, #grid_carrito tbody div{ display:inline; float: left; width: 37%; margin: 3px 0px 0px 4px}
.button_cantidad  { margin: 0; text-indent: -9999px; cursor: pointer; width: 15px; height: 15px;  text-align: center; 
					background: url("../../../images/plus_minus.gif") no-repeat; border:0; padding:0; border-radius:0;
					display:block;}
.dec  { background-position: -19px 0; }

#foto_referencia{ position:absolute; z-index:2; border: 1px solid #444444;display:none; }
.totales_grid{ background-color:#FFC;height:3em; }
.totales_grid td{ font-weight:bold; vertical-align:middle; text-align:right}
.grid .operacion{ text-decoration: none; color:#999; font-weight: bold;}
/*************************************************************************************************
*			Estilos cuerpo
*************************************************************************************************/
#cuerpo{ margin:10px;}
#migas_pan { font-size:11px; margin:10px 0 5px 0px; position:relative; /*font-style:italic;*/ color:#999; float:left; width:80%;}
#migas_pan a{ /*font-style:italic;*/color:#999; font-weight: bolder;}
#migas_pan li{ display:inline-block;}

#catalogo_vistas { float: right;  text-align: right; width: 20%;margin-right: 10px;margin-top: -0.4em;color:#ddd;}
#catalogo_vistas ul, #catalogo_vistas ul li{ display:inline;}	

#cuerpo #referencias{ width:850px; margin-bottom:20px;}
#cuerpo #referencias th{ padding:1px; border:1px solid #eee; color:#FFF; background-color:#999;}
#cuerpo #referencias td{ padding:1px; border:1px solid #eee;}
#cuerpo .filtro label{ display:inline;}

#lista_productos { margin: 0 auto; width: 100%; clear:both; overflow:hidden;}
.lista_vista_grande li{ float:left; width:300px; margin:10px 15px; height:300px; overflow:auto; border:5px solid #F7F8F9; text-align:center;position:relative;}
.lista_vista_grande li:hover,.lista_vista_grande li:active{border:5px solid #DCE6ED;}
.lista_vista_grande li:last-child { margin-right: 10px; }
.lista_vista_grande li h3{ font-weight:bold; font-size:14px;color: #DBCA82;height: 1.6em; line-height: 1.3em;padding: 5px 5px 0;}
.lista_vista_grande li img{max-width:180px; max-height:180px;}
.lista_vista_grande p{ margin:0 1em 1em; height:2.8em;overflow:hidden; font-size:13px; color:#999;}
.lista_vista_grande .disponibilidad{ font-size:13px;color:#7D93A0; font-weight:bold;position:absolute; bottom:2px;left:5px} 
.lista_vista_grande .precio{ font-size:13px;color:#000; font-weight:bold;position:absolute; bottom:17px;left:5px} 
.lista_vista_grande .enlace_anadir_pedido{padding: 8px 5px 5px; background-color:#DBCA82; text-transform:uppercase;color: #FFFEFC; position:absolute; bottom:0;right:0;height:1.5em;}.lista_vista_grande .enlace_anadir_pedido:active,.lista_vista_grande .enlace_anadir_pedido:hover{color: #fff;background-color:#DCE6ED;}
.lista_vista_grande a{height:150px;}

.lista_vista_media li{ float:left; margin: 10px 0.9% !important; width: 17%; margin: 0.7em; overflow:hidden; border:4px solid #f7f8f9; text-align:center;position:relative;}
.lista_vista_media li:active,.lista_vista_media li:hover{border:4px solid #dce6ed;}
.lista_vista_media li:last-child { margin-right: 10px; }
.lista_vista_media li h3{  color: #dbca82;font-size: 14px;font-weight: bold; height: 1.6em;line-height: 1.3em;padding: 5px 5px 0;height: auto;min-height: 40px;}
.lista_vista_media li img{max-width:180px;max-height:180px;}
.lista_vista_media p{ color: #999;  font-size: 13px; height: 2.8em; margin: 0 1em 1em; overflow: hidden;}
.lista_vista_media .disponibilidad{ display:block;bottom: 2px; color: #7d93a0;  font-size: 13px; font-weight: bold; left: 5px; position: relative;bottom: auto !important;
    left: auto !important;
    top: auto !important;
    width: 100%;} 
.lista_vista_media .precio{  display:block;bottom: 17px; color: #000;font-size: 13px;font-weight: bold; left: 5px;  position: relative;bottom: auto !important;    left: auto !important;    top: auto !important;    width: 100%;} 
.lista_vista_media a{height:100px;}
.lista_vista_media li h3+a {height: 180px;}
.lista_vista_media .enlace_anadir_pedido{ background-color: #dbca82; bottom: 0; color: #fffefc; height: 1.5em;  padding: 8px 5px 5px; position: relative;  right: 0;  text-transform: uppercase;margin: 5px auto 10px;   width: 76%;display:block;}
.enlace_anadir_pedido:hover,.lista_vista_media .enlace_anadir_pedido:active{ background:#dce6ed; color:#fff;}

#paginacion{clear: both; color: #999;margin: 0 auto; overflow: hidden; padding-top: 2em; text-align: center;}
#paginacion li{ display:inline-block; padding: 5px;}
#paginacion li a{color: #999}
#paginacion .activo{ color: #DBCA9B; font-weight: bold;}

#ficha #capa_img_principal{ width:100%; border:1px solid #eee;margin-right:10px;text-align:center}
#ficha #img_principal{ max-width:450px; width:100%;}
#ficha #imagenes_producto{ margin:10px 0; overflow:hidden;}
#ficha #imagenes_producto li{ float:left; width:100px; margin:0 5px; border:1px solid #eee;text-align: center; }
#ficha #imagenes_producto li img{ max-height:100px;}

/*#form_referencias{ min-width: 400px;}*/
#ficha #form_referencias{display: block;}
#ficha .btn_anadir_tabla_referencias{ margin-top: 5px;}


#form_referencias{width: 54%; float:right;}
/*#form_referencias div button{float:right;}*/
#grid_referencia .btn_anadir_tabla_referencias{ float:right; margin-right:180px;}
#grid_descatalogados .btn_anadir_tabla_referencias{ float:right; margin-right:190px;}

#btn_anadir_tabla_referencias_2{ float:right; margin: -10px 180px 10px 0px;}
#btn_anadir_tabla_referencias_3{ float:right; margin: -10px 190px 10px 0px;}
#result,#result_2{text-align:right;margin-right: 60px;color:#444444}
#result_3{color:#444444;}
#ficha #ref_atributos,#ficha #lista_ref_atributos {/*border:1px solid #eee; position:relative;max-width: 550px; overflow:scroll*/}
#ficha #ref_atributos th,#ficha #lista_ref_atributos th{border:1px solid #eee; color:#FFF; background:#999; min-width:24px; padding: 2px 4px;}
#ficha #ref_atributos td{border:1px solid #eee; position:relative; min-width: 60px;max-width: 70px;}
#ficha #ref_atributos input,#ficha #lista_ref_atributos input, #grid_referencia tbody input, #grid_descatalogados tbody input, #grid_carrito tbody input{ border-color: -moz-use-text-color -moz-use-text-color #999999;
    border-color: #999999;border-style: none none dashed;
    border-width: 0 0 1px;  width:42%; 
	height:30px; text-align:center; background-color:transparent; }
#ficha #ref_atributos .atributo{color:#FFF; background:#999;padding: 2px 4px; width:200px;height: 3em;}

#ficha #lista_ref_atributos td{border:1px solid #eee; }
#ficha_vistas{float:right;}
#ficha_vistas li,#ficha_vistas ul{display:inline-block}
#ficha_vistas li{ margin-left:3px;}
.aviso{ position:absolute; z-index:2; background:#eee; padding:3px; /*width:180px;*/ display:none;}


	/*************************************************************************************************
		*			Estilos cuerpo FAQ
		*************************************************************************************************/
		.faq { list-style: square!important ; color:#630; margin:0 2em;width:900px; margin-bottom: 3em;font-size:1.1em;line-height:1.5em;}
		.faq div{width:880px;display:none;}
		.faq li{ padding:10px 10px 5px 10px; border-bottom:#dfcbcb 1px solid;}
		.faq li ul li{ padding:0px 10px 5px 30px; border-bottom:0px solid; color: #666!important;}
		.faq li h5 a,.faq li h5{ font-size:1.1em; font-weight:bold;color:#663300}
		.faq li p{ color: #666!important;clear:both;}
		.faq ul ul{margin-top:5px;}
		.faq h6{ float:left;margin: 1em;}
		.faq .enlace_volver{ margin: 1em;}
	    .btn_ver_video{ background: none repeat scroll 0 0 #996666;border: 1px solid #3F1308;border-radius: 3px 3px 3px 3px;color: #FFFFFF;font-weight: bold;padding: 4px;float:left;  margin-top: 6px;}
		.btn_ver_video:hover{ background:#3F1308; color:#996666; border:#3F1308 1px solid;}
		/*************************************************************************************************
		*			Estilos cuerpo Tutoriales
		*************************************************************************************************/
		.tutorial { width:100%; overflow:hidden;text-align:center;}
		.tutorial li{ padding:10px 10px 5px 10px; width:44%; float:left; min-height:23em; margin-bottom:20px; margin-right:2%; margin-left:2%}
		.tutorial li img{ width:; height:;}
		.tutorial li h5{ font-size:1.2em; font-weight:bold;}
		.tutorial li p{ color: #666!important;}



label{display:block}

.avisos h2{ font-size:14px; font-weight:bold;}


.datos{ width:300px; border:1px solid #333; padding:10px; margin:9px; float:left;}
.datos h3{font-weight:bold; font-size:14px;}

.datos_ancho{ border:1px solid #333; padding:10px; margin:10px; }
.datos_ancho h3{font-weight:bold; font-size:14px;}

.cuadro_errores{ margin-top: 50px; width: 600px; height: 200px; border:1px solid #333;font-size:16px; text-align:center;background: #eee; }
.cuadro_errores p{ margin-top: 50px;}

/*************************************************************************************************
*			Mi cuenta
*************************************************************************************************/
.texto-informativo{ font-size:11px;margin:5px;}
.mayusculas{text-transform:uppercase;}
.hidden{display:none;}
.boton{ padding: 6px 10px; background-color:#EEE; border: 1px solid #000; border-radius: 3px;color:#000; }
	.boton:hover{background-color: #999;color:#fff}
	

.esconder-precio{ display:none;}
#btn_ocultar_precios{ float:right; background: #fff;font-weight: bold;margin-top: -6px;	color: #fff;padding: 6px 3px 0;	border-radius:50px;	}
#btn_ocultar_precios:hover{background: #eee;}
#btn_ocultar_precios img{	width: 20px;vertical-align: top}

.msg-sombra{
		padding: 40px 0px;
		-webkit-box-shadow: 0px 7px 9px 0px rgba(82,82,82,1);-moz-box-shadow: 0px 7px 9px 0px rgba(82,82,82,1);box-shadow: 0px 7px 9px 0px rgba(82,82,82,1);
		/* IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ccc')";
		/* IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ccc');
	}

#leyendas{ position:fixed; bottom: 0px;margin:0 auto; z-index:5; border:1px solid #ddd;background:#FFFFFF;width:1020px;text-align:center;opacity:0.85}
	#leyendas li{ padding:3.6px 12px;min-height: 20px;
					display: -moz-inline-stack; /* FF2*/
					display: inline-block;
					zoom: 1; /* IE7 (hasLayout)*/
					*display: inline; /* IE */
					_height: 20px; /* IE6 */
	}
		#leyendas li img{ max-width:26px; margin-right: 4px;vertical-align: middle;}	


#botones_menu{ width:157px;text-align:right;}
#botones_menu ul{ float:right;}
/* VISTA SLIDER */	
#full-width-slider {
  width: 1020px;
  color: #000;
 /* margin:0 auto;*/
  /*display: inline-block;*/
  /*margin: -32px 30px;*/
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {  position: absolute;top: 30px;/*right: 30px;*/left: auto;width: 1020px;text-align:center;
			  background: #FFF;background: rgba(255, 255, 255, 0.4);/*overflow: hidden;*/padding-top: 20px;z-index: 10;color:#000;}
	.infoBlock h3 {  font-size: 20px;line-height: 1.2;margin: 0; padding-bottom: 3px;padding-left:34px; display:inline;vertical-align: top; }
	.infoBlock p {  font-size: 14px;  margin: 4px 0 0;}
	.infoBlock span{ font-size: 13px;}

.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width: 1020px;
  margin: 0 auto 24px;
  position: relative;
}

@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
     /* height: 520px !important;*/
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 660px !important;
    }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 340px !important;
  }
  .infoBlock {

    font-size: 12px;
	position: absolute;
	top: 30px;

	left: auto;
	width: 800px;
	text-align:center;
	padding-bottom: 0;
	background: #FFF;
	background: rgba(255, 255, 255, 0.4);

	padding: 20px;
    z-index:10;
	color: #000;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
	 padding-left: 33px;
  }
  .infoBlock span{ font-size: 12px;}
}


.slides-navigation {
    margin: 0 auto;
    position: absolute;
    top: 60%;
    width: 100%;
    z-index: 3;
	opacity: 0.62;
	background-color: #000
}
.slides-navigation a {
    display: block;
    position: absolute;
}
.slides-navigation a.prev {
    left: 0;
}
.slides-navigation a.first {
    left: 0;
	top: 70px;
}
.slides-navigation a.next {
    right: 0;
}
.slides-navigation a.last {
    right: 0;
	top: 70px;
}
#full-width-slider .enlace_ficha_modelo{
    font-weight: bold;
    padding: 6px 10px;
	font-size:14px;
	color:#000;
	display:block;
}
#full-width-slider .enlace_ficha_modelo:hover{
	font-size:15px;
}
#full-width-slider .enlace_ficha_modelo:visited{
	color:#000;
}

#full-width-slider img{ margin-top: 0px !important;}
#full-width-slider .list-iconos-promociones { display:inline-block; margin-top:-6px;margin-left: 10px; }
.slider_offset{ float:right;background-color:#000;color:#FFF; padding: 5px 8px;text-align:center;width: 68px;font-size:12px }
	.slider_offset span{ font-size:12px }

#f_busqueda{ margin: 0 1px 0px 10px;float:right;z-index:1000;background-color:#FFF;}
	#f_busqueda input{background: none repeat scroll 0 0 #FFFFFF;border:1px solid #D5E0E5;color: #333;font-size: 13px;margin: 0;padding: 2px 5px;width: 150px;vertical-align:top}
	#f_busqueda #btn_busqueda{ background: none repeat scroll 0 0 #eee;border-radius: 40px;margin-left: 2px; padding: 6px 5px 0;}
	#f_busqueda img{ margin-top:2px }
	
	
.tabla_lista_referencias{ border:1px solid #ccc}	

/*--------------------------
Estilos de vista listado
---------------------------*/
#f_busqueda{ display:block;}
#ficha {overflow: hidden; width:97%; margin:0 auto;}
#ficha h1{ width:100%;}
#form_referencias{ /*width:100%!important;*/}
#form_referencias ul, #form_referencias table{width:100%!important; display:block;}
#form_referencias ul, #form_referencias table{width:100%!important; display:block;}

.tabla_vista_lista{padding: 20px; border-bottom:1px solid #ccc; overflow:hidden;}

.tabla_vista_lista dl{ float:left; width: 30%; margin:10px 0 0 10px;}
.tabla_vista_lista .disp_list{width: 10%!important; text-align:center;}
.tabla_vista_lista .disp_list dt{ float:none!important;margin-right: 0;}

.tabla_vista_lista dt{ float:left; margin-right:10px; font-size:13px;  font-weight:500;text-transform:uppercase; color:#555555;}

.img_vista_lista{ border:1px solid #ccc; float:left;cursor:pointer;}
.tabla_vista_lista dd{margin-bottom: 6px;font-size:13px; font-weight:500;}
.tabla_vista_lista .compra_list{ display:block; float:right; width:13%; overflow:hidden;}
.tabla_vista_lista .compra_list>div, .tabla_vista_lista .compra_lis2t>div {float:right;}
.tabla_vista_lista input{ width:83%; font-size:18px;float:left;text-align: center; padding:3px 0;}

 .tabla_vista_lista .compra_list2{width: 24%!important; display:block; float:right; overflow:hidden; }
 .margenes_tabla_vista_lista{padding:20px 5px 8px 5px;}
 .scroll_lista{ overflow:auto ; height:358px; margin-bottom:10px; border-bottom:1px solid #ccc; margin-top:5px;}
 .tabla_vista_lista .titulo_disponibilidad{ display:block; }

div.price{ margin-top:2em;} 
div.price span {
    font-size: 20px;
    font-weight: 600 !important;
}
.sec-precios-tallas{ margin:2em 1em;}
select#talla {
	
    padding: 4px;
    width: 100px;
} 